html{margin:0;padding:0;overflow-y:scroll;}
body{margin:0;padding:32px 0 0 0;height:100%;font-size:14px;line-height:1.6;font-family:'Arial',sans-serif;background:#fff;color:#646464;}
#main{width:100%;min-height:100%;}
#year-selector-wrap{height:38px;border-color:#FF6F69;}
.year-selector-option.selected{font-size:12px;background:#FF6F69;color:#fff;}
.year-selector-option, .year-selector-option:hover{font-size:12px;height: 30px;line-height: 30px;padding: 0px 5px;}

/********************************************************************************************************************************** COMMON ELEMENTS */
.t-left{text-align:left;}
.t-right{text-align:right;}
.t-center{text-align:center;}
.t-justify{text-align:justify;}

a{color:#FF6F69;text-decoration:none;cursor:pointer;outline:none;}
a:hover{color:#f76901;text-decoration:none;}
a img{border:none;}
p{padding:0 0 10px 0;margin:0;}
ul, ol{margin:10px 0 10px 0px;}
hr {background:#b8b8b8;border:none;clear:both;height:1px;margin:10px 0;padding:0;width:100%;}
.full-width{width:100%;}
.v-top{vertical-align:top;}
.small{font-size:12px;}
.very-small{font-size:10px;line-height:13px;}
.gray{color:#b8b8b8;}
.clear{display:block;height:0px;clear:both;}
.sprite{background-position:top left;background-repeat:no-repeat;}
.sprite:hover{background-position:bottom left;background-repeat:no-repeat;}
.nowrap{white-space:nowrap;}
.uc{display:block;padding:80px 20px;text-align:center;font-size:30px;color:#969696;}
h1,h2,h3,h4,h5{font-weight:300;margin-top:0.2em;margin-bottom:0.5em;color:#000;}
h1{font-size:2.2em;} h2{font-size:1.7em;} h3{font-size:1.4em;} h4{font-size:1.2em;} h5{font-size:1.1em;}
b, strong{font-weight:bold;}
.img-left{float:left;margin:0 20px 10px 0;}
.img-right{float:right;margin:0 0 10px 20px;}
.img-border{padding:5px;border:1px solid #c4c4c4;}
.red{color:red;}
.msg{display:block;margin:10px 0;padding:8px 14px;color:#000;background:#c4c4c4;text-align:center;border-radius:0px;}
.overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);}
.overlay.light{background:rgba(255,255,255,0.5);}

/********************************************************************************************************************************** HEADER */
#header-wrap{position:relative;width:100%;padding:40px 0 40px 0;background:url(./images/layout/header_bg.jpg) no-repeat top #000;background-size:cover;}
#header-overlay{background:rgba(0,0,0,0.3);}
#logo{display:block;margin-bottom:40px;font-size:32px;color:#fff;line-height:1;text-shadow:2px 2px 2px #000;}
.htitle{color:#fff;text-shadow:2px 2px 2px #000;line-height:1.1;margin-bottom:10px;}
.htitle1{font-size:32px;}
.htitle2{font-size:12px;}
.htitle3{font-size:18px;font-weight:bold;color:#FF6F69;}
.online-reg{position:absolute;right:0px;top:30px;display:block;width:250px;padding:10px 50px 10px 20px;background:url(./images/layout/icon_online_reg.png) no-repeat right #f07700;color:#fff;font-size:20px;line-height:1;}
.online-reg:hover{background:url(./images/layout/icon_online_reg.png) no-repeat right #FF6F69;color:#fff;}
.online-reg-msg{position:absolute;right:0px;top:90px;display:block;width:280px;padding:10px 20px 10px 20px;background:#f07700;color:#fff;font-size:12px;}

.online-reg.program{top:80px;}
.online-reg.proceedings{top:130px;font-size:16px;}

#menu-icon{display:inline-block;width:40px;height:40px;cursor:pointer;}
#menu-icon span{display:block;background:#fff;height:4px;margin-bottom:5px;}
#menu-icon:hover span{background:#FF6F69;}

#jq-menu, #mobile-menu{display:none;}
#mobile-menu .menu-item a{display:block;padding:15px 30px;margin-bottom:2px;line-height:1;white-space:nowrap;background:rgba(0,0,0,0.5);color:#fff;text-align:right;}
#mobile-menu .menu-item a:hover{display:block;background:#FF6F69;color:#fff;}

.accom-table{border-collapse:collapse;width:100%;text-align:center;}
.accom-table td{padding:2px 3px;border:1px solid #cfcfcf;vertical-align:top;}
.accom-table th{padding:2px 3px;border:1px solid #FF6F69;background:#FF6F69;color:#fff;}
.accom-table td:nth-child(1){font-size:120%;font-style:italic;}

/********************************************************************************************************************************** CONTENT */
.page-img{max-width:100%;text-align:center;margin:5px auto 20px auto;}
.page-img img{border-radius:5px;}
#content-wrap{position:relative;width:100%;min-height:300px;padding:40px 0;background:#fff;}
#content-wrap{background:#FF6F69 /*url(./images/layout/home_bg.png) no-repeat bottom*/;background-attachment:fixed;background-size:cover;}
/*.main-papers > #content-wrap{background:url(./images/layout/cfp_bg.jpg) no-repeat center #000;background-size:cover;}*/
#content-wrap > .container{background:rgba(255,255,255,1);border-radius:3px;box-shadow:0px 0px 20px rgba(0,0,0,0.5);padding:30px;color:#222;}
.subcategories{width:300px;}
.subcategories a{display:block;padding:4px 8px;margin:1px 0;background:#000;color:#fff;}
.subcategories a:hover{background:#FF6F69;color:#fff;}
.speaker-thumb{width:145px;}
.home-flag{display:inline-block;margin:10px 18px;}
.program-table{border-collapse:collapse;}
.program-table td{padding:4px 8px;border:1px solid #c4c4c4;text-align:center;vertical-align:top;}
.gal-thumb:hover{border:2px solid #FF6F69;}
.presentation-link{display:inline-block;padding:5px 10px;margin:2px 0;border-radius:0px;background:#f07700;color:#fff;}
.presentation-link:hover{background:#FF6F69;color:#fff;}

/********************************************************************************************************************************** SPONSORS */
#sponsors-wrap{position:relative;width:100%;padding:30px 0;background:#000;}
.partner-logo{display:inline-block;height:80px;margin:3px 1px;border:1px solid #fff;}
a:hover .partner-logo{border:1px solid #FF6F69;}
.partner-logo.special{margin:5px 5px;width:150px;height:80px;box-shadow:0px 0px 10px #333;}
.partner-logo.special:hover{box-shadow:0px 0px 15px #000;}

/********************************************************************************************************************************** BOTTOM */
#bottom-wrap{position:relative;width:100%;padding:40px 0;background:#242424;}

/********************************************************************************************************************************** FOOTER */
#footer-wrap{position:relative;width:100%;padding:30px 0;background:#393939;}

/********************************************************************************************************************************** FORMS */
.form-table td{padding:5px 8px 5px 0;vertical-align:top;}
fieldset, #captcha-container {padding: 4px;}
#answer-label {margin-top: 6px; display:inline-block;}
.verr { border: solid 1px #f00 !important;} 
.form-table input[type="text"], .form-table input[type="password"], .form-table textarea, .form-table select{width:350px;padding:6px 10px;border:1px solid #adadad;background:#f1f1f1;border-radius:0px;}
.button, .button-small{display:inline-block;height:30px;vertical-align:top;padding:6px 16px;font-size:13px;background:#FF6F69;color:#fff;border:none;border-radius:0px;cursor:pointer;transition:background 0.7s, color 0.7s;}
.button-small{padding:4px 8px;font-size:11px;}
.button:hover, .button-small:hover{background:#292525;color:#fff;text-decoration:none;}
.cancel{background:#929aa1;}
#captcha{width:70px;}
.captcha-clear{font-size:12px;}
#captcha-required{color:#ff0000;}
#captchaimage{height:40px;}
#captcha-refresh{font-size:12px;}
.newsletter-input{border-radius:0;height:30px;}

/********************************************************************************************************************************** GMAP */
#gmap {width:100%;height:440px;border:1px solid #C9C9C9;}
.gmap-content{width:220px;height:100px;text-align:center;}

/******************************************************************************************************************************* TOOLTIP LOCAL */
#tooltip{border:none;}
#tooltip h3 {color:#fff !important;padding:4px 7px;font-size:11px;background-color:#6b6b6b;border:none;border-radius:0px;text-align:left;border:none;box-shadow:0px 0px 10px #000;}

#scroll-top{display:none;position:fixed;bottom:20px;right:20px;width:40px;height:40px;background-color:#6b6b6b;background-image:url('./images/layout/back_to_top.png');background-repeat:no-repeat;background-position:center;z-index:1500;border-radius:100%}
#scroll-top:hover{background-color:#FF6F69;}

.show-hide-content{display:none;padding:15px;background:#ededed;}
.show-hide-head h3{color:#FF6F69;}

.download-local-container{padding:10px 15px;background:#fff;border-radius:0px;}
.download-local-img{vertical-align:middle;}
.download-local-info{font-size:11px;}

.download-inline-container{padding-bottom:10px;}
.download-inline-img{vertical-align:middle;}
.download-inline-info{font-size:11px;}

.download-attachments-container{padding:10px 15px;background:#C4C4C4;border-radius:0px;}
.download-attachments-img{vertical-align:middle;}
.download-attachments-info{font-size:11px;}

.download-attachments-inline-container{padding-bottom:10px;}
.download-attachments-inline-img{vertical-align:middle;}
.download-attachments-inline-info{font-size:11px;}

#show-hide-registration{margin-top:-50px;margin-bottom:30px;}
#show-hide-registration .show-hide-head{width:100%;text-align:right;margin-bottom:30px;cursor:pointer;color:#4a8a00;}
#show-hide-registration .show-hide-head:hover{color:#FF6F69;}
#show-hide-registration .show-hide-head .button{font-size:16px;}
#show-hide-registration .show-hide-head img{vertical-align:middle;}
.reg-radio-label{display:inline-block;width:400px;margin:2px 0;padding:15px 25px;border-radius:0px;background:#FF6F69;color:#fff;font-size:18px;font-weight:bold;}
.reg-radio-label.simple{font-size:14px;font-weight:normal;}
.reg-radio-label:hover{background:#292525;}

.tab-title{display:inline-block;cursor:pointer;margin:10px 0 -2px 10px;border-radius:5px 5px 0 0;padding:5px 10px;font-weight:bold;border:2px solid #FF6F69;border-bottom:2px solid #FF6F69;background: #FF6F69;color: #000;}
.tab-title:hover{background:#000;color: #fff;border:2px solid #000;border-bottom:2px solid #000;}
.tab-title-wrap{border-bottom:2px solid #FF6F69;}
.tab-title.current{border:2px solid #FF6F69;border-bottom:2px solid #fff;background:#fff; color:#FF6F69;}

.tab-content{display:none;}
.tab-content.current{display:block;}
.session-title{text-align:center;background:#000;color:#fff;margin:15px 0 10px 0;padding:5px 10px;font-weight:bold;}
.presentation-title{text-align:left;font-weight:bold;}
.presentation-authors, .presentation-institution{font-style:italic;font-size:90%}
.presentation-file > .download-attachments-container{background:#FF6F69;color:#000;border:none;padding:2px 4px;margin:0;}
.presentation-file > .download-attachments-container a{color:#000;font-weight:bold;}
.presentation-file > .download-attachments-container a:hover{color:#fff;}
.presentation-file > .download-attachments-container > .download-attachments-info {font-style:italic;color:#fff}

.program-2019-table{width:100%;margin-bottom:30px;}
.program-2019-table tr:nth-child(odd){background:#fff0f0;}
.program-2019-table tr:nth-child(even){background:#ffe2e1;}
.program-2019-table td{padding:5px 10px;border:1px solid #fff;}
.program-2019-table .time{text-align:right;width:120px;background:#FF6F69;color:#fff;font-weight:bold;}

@media (min-width: 768px) {
	#year-selector-wrap{height:48px;}
	.year-selector-option, .year-selector-option:hover, .year-selector-option.selected{font-size:16px;height: 40px;line-height: 40px;padding: 0px 20px;}
	#logo{font-size:42px;}
	.main-home #header-wrap{padding:40px 0 80px 0;}
	.main-home #logo{margin-bottom:50px;}
	.htitle1{font-size:62px;}
	.htitle2{font-size:20px;}
	.htitle3{font-size:26px;}
}
@media (min-width: 992px) {
	.main-home #header-wrap{padding:40px 0 110px 0;}
	.main-home #logo{margin-bottom:80px;}
	/********************************************************************************************************************************** MENU */
	#jq-menu{display:inline-block;position:relative;border:none;border-radius:10px;white-space:nowrap;font-size:14px;font-weight:bold;text-align:right;padding:16px 20px 10px 20px;background:rgba(0,0,0,0.3);}
	#jq-menu .menu-item{position:relative;display:inline-block;border:none;margin:0;padding:0;}
	#jq-menu .menu-item a{position:relative;display:block;padding:0 4px 10px 4px;color:#fff;cursor:pointer;}
	#jq-menu .menu-item a.more{background-image:url(./images/layout/menu_more_top.png);background-position:center bottom;background-repeat:no-repeat;}
	#jq-menu .menu-item:hover a{background-color:tarnsparent;color:#FF6F69;background-image:none;}
	#jq-menu .menu-item:hover a.more{background-color:tarnsparent;color:#FF6F69;background-image:url(./images/layout/menu_more_top_h.png);}
	#jq-menu .menu-item a.selected{background-color:tarnsparent;color:#FF6F69;background-image:none;}
	#jq-menu .menu-item a.more.selected{background-color:transparent;background-image:url(./images/layout/menu_more_top_h.png);background-position:center bottom;background-repeat:no-repeat;}
	#jq-menu .submenu{display:none;position:absolute;top:10px;left:0px;font-size:15px;text-align:left;padding-top:10px;}
	#jq-menu .submenu .menu-item{position:relative;display:block;float:none;border:none;margin:0;padding:0;}
	#jq-menu .submenu .menu-item a{position:relative;display:block;min-width:100px;padding:14px 34px;margin:2px 0;background-image:none;background-color:rgba(0,0,0,0.5);color:#fff;border-radius:10px;cursor:pointer;}
	#jq-menu .submenu .menu-item a.more{background-image:url(./images/layout/menu_more.png);background-position:right;background-repeat:no-repeat;}
	#jq-menu .submenu .menu-item a.selected{color:#FF6F69;}
	#jq-menu .submenu .menu-item:hover > a{background-color:#000;color:#FF6F69;background-image:none;}
}
@media (min-width: 1200px) {
	#jq-menu{font-size:16px;font-weight:bold;}
	#jq-menu .menu-item a{padding:0 8px 10px 8px;}
	.main-home #header-wrap{padding:60px 0 160px 0;}
	.main-home #logo{margin-bottom:160px;}
}


